This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 126503 - Font Preferences Doesn't Allow User To Add Font
Font Preferences Doesn't Allow User To Add Font
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-22 11:42 EDT by Daryll
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-22 01:40:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Daryll 2004-06-22 11:42:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8 StumbleUpon/1.906

Description of problem:

Adding a font to the system is completely non intuitive. I wouldn't
expect to have to use Nautilus to do it. I'd expect to pick font
preferences and be able to add it. I'd suggest adding a button to
gnome-font-properties that opens a nautilus fonts:/// window. It would
make life much easier for users.

Version-Release number of selected component (if applicable):
2.6.1

How reproducible:
Always

Steps to Reproduce:

    

Additional info:
Comment 1 Matthias Clasen 2005-04-22 01:40:39 EDT
That button is on the details subdialog

Note You need to log in before you can comment on or make changes to this bug.